<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
 <Header VisinaHeader="35" />
        <Grupiranje xSubGr="" PodrediPo="Broj_RabN" ForsPrazenRed="P" />
        <Izvestaj KojTipIzv="C" />
	<CrTabDef CrTabKlucRed="Broj_RabN" CrTabKlucRedTip="N"  CrTabKlucKol="ImeTrosV" CrTabKlucTip="S" CrTabPodatoci="ImeTrosV PresmC" CrTabPodatTip="S S" CrTabOstPod="Sifra_Art ImeArt" CrTabOstPodTip="S S" CrTabSum="PresmC" />

      <Red ImeId="Broj_RabN" Naslov="Broj_Rab Nal." Formula="" Sirina="8" DaliSuma="N" KojTip="S"  Kod="" OpcKol="N" />
		<Red ImeId="Sifra_Art" Naslov="[ifra" Formula="" Sirina="8" DaliSuma="N" KojTip="S"  Kod="" OpcKol="N" />
		<Red ImeId="ImeTrosV" Naslov="Tro{ok" Formula="" Sirina="0" DaliSuma="N" KojTip="S"  Kod="" OpcKol="N" />
		<Red ImeId="ImeArt" Naslov="Artikal" Formula="" Sirina="25" DaliSuma="N" KojTip="S"  Kod="" OpcKol="N" />
        <Red ImeId="PresmC" Naslov="Cena" Formula="" Sirina="9" DaliSuma="N" KojTip="N"  Kod="" OpcKol="N" />
	
</NewDataSet>
